@import url('https://fonts.googleapis.com/css2?family=Inclusive+Sans:ital,wght@0,300..700;1,300..700&family=Oswald:wght@200..700&display=swap');

.container {
    width: 100%;
    max-width: 1256px;
    margin: 0 auto;
    padding: 0 20px;
}

.Oswald {
    font-family: "Oswald", sans-serif;

}

* {
    font-family: "Inclusive Sans", sans-serif;

}



/* Footer-sec-start */

.footer {
    background-color: #111;
    color: #fff;
    padding: 0 30px;
    font-family: Arial, sans-serif;
    font-size: 14px;
}

.footer-top {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    padding: 60px 0;
}

/* / Left Section / */
.footer-left {
    max-width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
}

.footer-left .logo {
    display: flex;
    align-items: center;
    /* margin-bottom: 20px; */
}

.footer-left .logo img {
    height: 40px;
}

.footer-left h3 {
    font-size: 18px;
    margin: 0;
}


.footer-center ul {
    list-style: none;


}

.footer-center ul li {
    margin-bottom: 10px;
}

.footer-center ul li a {
    color: #A4A7AE;
    text-decoration: none;
    transition: color 0.3s;
    font-size: 16px;
    line-height: 24px;
}

.footer-center ul li a:hover {
    color: #C49A6C;
}

/* / Right Section / */
.footer-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.footer-right address {
    font-style: normal;
    line-height: 18px;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    color: #A4A7AE;
}

.footer-right a {
    color: #ffffff;
    text-decoration: none;
    display: flex;
}

.footer-btn {
    width: 100%;
    height: 37px;
    border: 1px solid #C49A6C;
    border-radius: 50px;
    text-align: center;
    display: flex;
    gap: 7px;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}

.footer-btn i {
    opacity: 0.5;
}

.footer-btn:hover {
    background: #C49A6C;
}

.footer-right a strong {
    font-weight: 400;
    color: #C49A6C;
    width: 100px;
    padding-right: 12px;
}

.footer-right a:hover {
    color: #C49A6C;
}

.footer-right a:hover i {
    opacity: 1;
}


.footer-bottom {
    border-top: 1px solid #252B37;
    padding-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    color: #A4A7AE;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 45px;
    gap: 10px;
}

.footer-bottom p {
    margin: 0;
    font-size: 16px;
}

.footer-bottom a {

    text-decoration: none;
}

.footer-bottom a:hover {
    text-decoration: underline;
    color: #fff;
}


.footer-bottom-icon {
    display: flex;
    gap: 8px;

}

.footer-bottom-icon a {
    color: #ffffff;
}

.footer-text {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    /* padding-bottom: 20px; */
}

/* Footer-sec-end */




.mastermind-section {
    background-color: #111;
    color: white;
    text-align: center;
    padding: 90px 0;
}



.logo-wrapper {
    margin-bottom: 60px;
}



.logo {
    display: block;
    margin: 0 auto;
}

.subheading {

    color: #C49A6C;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;


}



.main-heading {
    font-family: 'Oswald', sans-serif;
    font-size: 55px;
    line-height: 65px;
    font-weight: 500;
    margin-bottom: 20px;
    text-transform: uppercase;
}



.description {
    font-size: 20px;
    line-height: 28px;
    color: #FCFCFC;
    margin: 0 auto 60px;
    max-width: 670px;
}



.join-btn {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    padding: 8px 24px;
    background-color: #FCFCFC;
    color: #C49A6C;
    border-radius: 9999px;
    transition: all 0.3s ease;
    text-decoration: none;
}

.join-btn:hover {
    background-color: #D5D7DA;
}

.join-btn svg path {
    stroke: #C49A6C;
    transition: all 0.3s ease;
}




.banner-section {
    position: relative;
    /* background-image: url('images/banner.jpg'); */
    background-size: cover;
    /* background-position: 70%; */
    color: white;
    display: flex;
    align-items: center;
    padding-top: 250px;
    padding-bottom: 100px;
    min-height: 100svh;
    text-align: left;
}



.text-content {
    max-width: 640px;
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.main-title {
    font-size: 100px;
    line-height: 100px;
    font-weight: 500 !important;
}

.main-title span {
    font-weight: 500 !important;
}

.main-title .highlight {
    color: #C49A6C;
}

.banner-section .banner-description {
    color: #FCFCFC;
    font-size: 16px;
    line-height: 20px;
    max-width: 394px;
}

.highlight-link {
    color: white;
    text-decoration: underline;
    transition: color 0.3s ease;
}

.highlight-link:hover {
    color: #C49A6C;
}

.join-button {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 8px 24px;
    background-color: #FCFCFC;
    color: #C49A6C;
    border-radius: 9999px;
    text-decoration: none;
    transition: background-color 0.3s ease;
    width: fit-content;
}

.join-button:hover {
    background-color: #D5D7DA;
}

.arrow-icon {
    stroke: #C49A6C;
    transition: all 0.3s ease;
}

@media (max-width: 767px) {
    .banner-section {
        padding-top: 150px;
        padding-bottom: 70px;
        background-position: center;
    }

    .text-content {
        gap: 30px;
    }

    .main-title {
        font-size: 50px;
        line-height: 60px;
    }

    .description {
        font-size: 16px;
    }
}
